Bug 1833 - Installer not finding 3Com 509
Summary: Installer not finding 3Com 509
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 18:38 UTC by kmaraas
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-04 15:35:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kmaraas 1999-03-26 18:38:07 UTC
The installer failed to find my 3c509 TPO ethernet card.
It was located on IRQ5 and IO 0x280.
I was able to get it up with 'ifconfig eth0 io_addr 0x280
irq 5 up'

This was a plain 509 no B or PNP.

Comment 1 Matt Wilson 1999-04-27 15:18:59 UTC
please verify with 6.0


Note You need to log in before you can comment on or make changes to this bug.